@charset "UTF-8";

#page_top {
    width: auto;
    clear: both;
    margin: 0px auto 0px auto;
    height: 122px;
    background: url("/images/portal/top.png") no-repeat scroll right top;
}

/* glowne tlo menu gornego */
.glowneMenu{  
   margin: 0px auto auto;
   width: auto;
   position: relative;
   background: url("/images/portal/menu.png") repeat-x scroll 0 0;
/*   z-index: 2;*/
   min-height:59px;
}

/* glowne tlo menu gornego */
.topMenu_main,
.mainMenu
{
    width: auto;
    margin: 0px auto 0px auto;
    float: left;
    margin-left: 35px;
}

.mainMenu .block 
{
    height: 46px;
    display: block;
    float: left;
	position: relative;
}
.topMenu_main a,
.mainMenu .block > a
{
    background-color: transparent;
/*    background-image: url('../../images/portal/top_menu_a_bgr.jpg');*/
    background-repeat: no-repeat;
    background-position: 0px 15px;
    color: white;
    font-weight: bold;
    padding: 18px 16px 12px 15px;  
    display:block;
    float:left;
    font-family: Archivo Narrow,Arial;
    font-size: 16px;
    font-weight: normal;
	position: relative;
    z-index: 1;
}

.topMenu_main a:hover, 
.topMenu_main a.sel,
.mainMenu .block > a:hover,
.mainMenu .block > a.sel,
.mainMenu .block:hover a
{
    /* background-color: black; */
    background-image: none;
    background-repeat: no-repeat;
    color: white;
	
	margin-left: 1px;
    padding-right: 15px;
    -webkit-transform: skew(35deg);
	-moz-transform: skew(35deg);
	-o-transform: skew(35deg);
	-ms-transform:skew(35deg);
}

.mainMenu .block a + ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;   
    border-image: none;    
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: none;
    left: -9999px;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 15px;
    position: absolute;
    top: -9999px;
    width: 200px;
}

.mainMenu .block:hover a + ul 
{
    display: block;
    top: 40px;
    left: 0;
    z-index: 9999;
}

.mainMenu .block:hover a + ul li
{ 
    width: 20%;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}

.mainMenu .block:hover a + ul li > span a
{
    padding: 15px 15px 0 15px;
    display: block;
    font-weight: bold;
}

.mainMenu .block:hover a + ul li .sub-links a
{   
    display: block;   
}

.topMenu_main a:hover + a, 
.topMenu_main a.sel + a, 
.topMenu_main a:first-child  
{ background-image: none; }

/* baner gorny */
.topMenu_baner {
    clear: both;
    width: 990px;
}

/* glowne bloki infobara, banera, menu */
.topMenu_loga {
    float: left;
    margin-left: 30px;
    margin-top: 10px;
    width: 413px;

}

.topMenu_loga div {
    min-width: 223px;
    margin: 0px 0px 0px 0px;   
    vertical-align: middle;
    float:left;
}

/* infobar tlo */
.topMenu_infobar {
    color:#000000;
    font-size:12px;
    height:100px;
    position:relative;
    padding: 13px 0px 0px 0px;
    float:right;
    margin-right: 28px;
}

.topMenu_infobar a {
    color:#000000;
}

.topMenu_infobar a:hover {
    color:#015F8A;
}

.topMenu_infobar div.links {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-right: 19px;
    margin-top: 15px;
    padding: 4px 13px 0px;
    margin-bottom: 7px;
}

.topMenu_infobar div.links div {
    float: right;
    cursor: pointer;
    width: auto;
    text-transform: lowercase;
    
}

.topMenu_infobar div.accesible {
    float: right;
    cursor: pointer;
    margin: 0px 0px 0px 0px
}

.topMenu_infobar div.accesible div {
    float: left;
    cursor: pointer;
}

/* infobar - separator */
.topMenu_infobar div.sep {
    width: 0px;
    height: 7pt;
    margin: 0px 15px 0px 15px;
    border-left: 1px solid #cdd9e3;
    cursor: default;
    
}
/* infobar - napis */
.topMenu_infobar a.home {
    background: transparent url('../../images/portal/topMenu_infobar.gif') no-repeat scroll 0px 0px;
    padding: 0px 0px 0px 15px;
    margin-right: 16px;
}

/* infobar - mapa strony */
.topMenu_infobar a.mapa_strony {
    background: transparent url('../../images/portal/topMenu_infobar.gif') no-repeat scroll 0px -30px;
    padding: 0px 0px 0px 15px;
    margin-right: 16px;
}

/* infobar - ulubione */
.topMenu_infobar a.ulubione {
    background: transparent url('../../images/portal/topMenu_infobar.gif') no-repeat scroll 0px -60px;
    padding: 0px 0px 0px 17px;
    margin-right: 12px;
}

/* infobar - sms info */
.topMenu_infobar a.smsinfo {
    background: transparent url('../../images/portal/topMenu_infobar.gif') no-repeat scroll 0px -90px;
    padding: 0px 0px 0px 13px;
}

/* infobar - rss */
.topMenu_infobar a.rss {
    background: transparent url('../../images/portal/topMenu_infobar.gif') no-repeat scroll 0px -119px;
    padding: 0px 0px 0px 15px;
    text-transform: uppercase;
    margin-right: 13px;
}

/* infobar - poczta */
.topMenu_infobar a.poczta {
    background: url("../../images/portal/topMenu_infobar.gif") no-repeat scroll 0 -146px transparent;
    padding: 0px 0px 0px 21px;
    margin-right: 19px;    
}

/* infobar - txt */
.topMenu_infobar div.txt {
    background:url("../../images/portal/accessible.gif") no-repeat scroll 0 -92px transparent;
    margin: 4px 20px 0px 0px;
    width: 16px;
    height:16px;
    display: block;
}

/* infobar - txt */
.topMenu_infobar div.dostep {
    background:url("../../images/portal/accessible.jpg") no-repeat scroll 0 0px transparent;
    margin: 2px 20px 0px 0px;
    width: 16px;
    height:18px;
    display: block;
}

/* infobar - contrast */
.topMenu_infobar div.contrast {
    margin: 2px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
    margin-right: 12px;
    margin-top: 3px;
    
}

.topMenu_infobar div.contrast a {
    background: url("../../images/portal/accessible.gif") no-repeat scroll 0 0px transparent;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 1px 0 3px 24px;
    text-transform: none;
    margin-right: 5px;
}

/* infobar - bigfont */
.topMenu_infobar div.bigfont a {
    background: transparent url('../../images/portal/accessible.gif') no-repeat scroll 0px -21px;
    margin: 0px 0px 0px 6px;    
    height:16px;
    display: block;
    width: 24px;

}
/* infobar - smallfont */
.topMenu_infobar div.smallfont a {
    background: url("../../images/portal/accessible.gif") no-repeat scroll -2px -62px transparent;
    margin: 0px 0px 0px 0px;
    width: 15px;
    height:16px;
    display: block;
}

/* infobar - smallfont */
.topMenu_infobar div.deffont a {
    background: transparent url('../../images/portal/accessible.gif') no-repeat scroll -2px -43px;
    margin: 0px 0px 0px 3px;
    width: 14px;
    height:16px;
    display: block;    
}

#ico_lang {
    float: right;
    position: relative;
    right: 21px;
    top: 0px;
    width: 255px;
}

#ico_lang .lang_ico {
    margin: 0px 15px 0 0;
    float: left;
}

#ico_container a{
    text-transform: lowercase;
    font-size: 14px;
    color:#848484;
}

#ico_container .sel a{
    color:black;
}

#ico_container a:hover{
    color:#F00;
}


/* infobar - napis */
.topMenu_infobar a.home:hover {
    background: transparent url('../../images/portal/topMenu_infobar_sel.gif') no-repeat scroll 0px 0px;
    padding: 0px 0px 0px 15px;
}

/* infobar - mapa strony */
.topMenu_infobar a.mapa_strony:hover {
    background: transparent url('../../images/portal/topMenu_infobar_sel.gif') no-repeat scroll 0px -30px;
    padding: 0px 0px 0px 15px;
}

/* infobar - ulubione */
.topMenu_infobar a.ulubione:hover {
    background: transparent url('../../images/portal/topMenu_infobar_sel.gif') no-repeat scroll 0px -60px;
    padding: 0px 0px 0px 17px;
}

/* infobar - sms info */
.topMenu_infobar a.smsinfo:hover {
    background: transparent url('../../images/portal/topMenu_infobar_sel.gif') no-repeat scroll 0px -90px;
    padding: 0px 0px 0px 13px;
}

/* infobar - rss */
.topMenu_infobar a.rss:hover {
    background: transparent url('../../images/portal/topMenu_infobar_sel.gif') no-repeat scroll 0px -119px;
    padding: 0px 0px 0px 15px;
}

/* infobar - poczta */
.topMenu_infobar a.poczta:hover {
    background: transparent url('../../images/portal/topMenu_infobar_sel.gif') no-repeat scroll 0px -146px;
    padding: 0px 0px 0px 21px;
    color: red;
}

.blockMenu
{
    width: 100%;
    padding: 0;
    margin: 0;
    display: table;
}

.blockMenu .block
{
    padding: 15px 0;
    margin: 0;
    display: table-cell;
}

.blockMenu .block > a
{
    padding: 0 0 10px 10px;
    display: block;
    font-weight: bold;
}

.blockMenu .block .list > a
{
    padding: 0 0 3px 10px;
    display: block;
}



/* menu */


.mainMenu .block a + ul 
{
    width: 200px;
    padding: 0 0 15px 0;
    margin: 0;
    display: none;
    position: absolute;
    left: -9999px;
    top: -9999px;   
    border-top: 0px;    
    list-style-type: none;
    padding-top: 14px;
	border:none;
}

.mainMenu .block:hover a + ul 
{
    display: block;
    top: 46px;
    left: 35px;
    z-index: 9999;
	transform: skew(35deg);
	-ms-transform:skew(35deg);
	-webkit-transform: skew(35deg);
}

.mainMenu .block:hover a + ul li
{       
    display: block;
    float: left;
    margin: 0 0 3px;   
    padding: 0px;  
	width: 200px;
}

.mainMenu .block:hover a + ul li span:hover,
.mainMenu .block:hover a + ul li:hover span
{
	background-color: #D74B4F;
	color:white;
	opacity:1;
}


.mainMenu .block:hover a + ul li > span a
{
    margin: 0px;
    display: block;
    font-weight: normal;	
	padding: 8px 20px 8px 20px;
	color: black;
	transform: skew(35deg);
	-ms-transform:skew(35deg);
	font-family: Archivo Narrow,Arial;
    font-size: 16px;
	display: inline-block;
    width: auto;
}

.mainMenu .block:hover a + ul li .sub-links > .menu2poziom > span  a,
.mainMenu .block:hover a + ul li .sub-links > .menu2poziom > .level-4-subs > a
{
    display: block;
    float: none;
	color:black;
    font-family: Archivo Narrow,Arial;
    font-size: 16px;
	padding: 8px 20px;	
}

.mainMenu .block a + ul li .sub-links > .menu2poziom > .level-4-subs
{
    position: absolute;    
    display: none;
}

.mainMenu .block a + ul li .sub-links > .menu2poziom span
{
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    margin-bottom: 3px;
    position: relative;
    transform: skew(-35deg);
	-ms-transform:skew(-35deg);
	 opacity: 0.75; 
}



.mainMenu .block a + ul li .sub-links > .menu2poziom:hover > .level-4-subs
{
    display: block;
    left: 200px;
    padding-left: 30px;
    position: absolute;
    top: 0;
    width: 201px;
    padding-bottom: 10px;
    z-index: 9999999999999999999999;
	
}

/* odchylanie menu w lewo albo w prawo */

.mainMenu .block + .block + .block + .block + .block + .block + .block a + ul li .sub-links > .menu2poziom:hover > .level-4-subs
{
    left: auto;
    right: 100%;
}


.mainMenu .block + .block + .block + .block + .block + .block + .block:hover a + ul li:hover > div
{
    left: auto;
    right: 200px;
}

/* end odchylanie style  */

.mainMenu .block a + ul li .sub-links a:hover{
	 /* background-color: #319EFF; */
}

.mainMenu .block ul li a:hover{

	/*background-color: #E94E1E; */
    color: white;
	text-decoration: none;
}


.mainMenu .block a + ul  li{
	position: relative;
}

.mainMenu .block a + ul  li .sub-links,
.mainMenu .block a + ul  li .sub-links .sub-links-level-4
{
	display: none;
     
}

.mainMenu .block a + ul  li .sub-links:hover .sub-links-level-4
{
	display: block;
}

.mainMenu .block a + ul  li .sub-links a{
	color: white;
}	

.mainMenu .block:hover a + ul li:hover > div
{
    padding-left: 30px;
    left: 200px;
    position: absolute;
    top: 0;
    display: block;
    width: 201px;

	/* border-radius: 0px 10px 10px 0px; */
}





.menu2poziom{	
    display: block;
	position: relative;
}


.mainMenu .block a + ul li .sub-links > .menu2poziom:hover > span ,
.mainMenu .block .menu2poziom span:hover a + ul li .menu2poziom span :hover,
.mainMenu .block .menu2poziom .level-4-subs .sub_lev4 span:hover{
	background-color: #D74B4F;
    color: #FFFFFF;
}

.mainMenu .block a + ul li .sub-links > .menu2poziom:hover > span a {
	 color: #FFFFFF;
}



.mainMenu .block a + ul li .sub-links > .menu2poziom span:hover a {	
    color: #FFFFFF;
}





.level-4-subs a{
	background: url("../../images/portal/menus_bull.png") no-repeat scroll 3px 7px transparent;
}



.menu2poziom a{
/*	background: url("../../images/portal/kropka.png") repeat-x scroll center bottom transparent; */
}


.sub_lev4{
	display: block;	
}

.sub_lev4:hover{
	display: block;
}

.sub_lev4 a{
	display: block;
	padding: 8px 0 11px 22px;
	/* background: url("../../images/portal/kropka.png") repeat-x scroll center bottom transparent; */
}

.sub-links, .level-4-subs{
	/* padding-top: 10px;
	padding-bottom: 10px; */
}

/*

.mainMenu #menus_3:hover  a + ul{
     left: 35px;
}

.mainMenu #menus_4:hover  a + ul{
     left: 35px;
}

.mainMenu #menus_5:hover  a + ul{
     left: 387px;
}

.mainMenu #menus_6:hover  a + ul{
     left: 497px;
}

.mainMenu #menus_7:hover  a + ul{
     left:593px;
}

.mainMenu #menus_8:hover  a + ul{
     left:  692px;
}

.mainMenu #menus_9:hover  a + ul{
     left: 772px;
}
*/


.mainMenu .level-4-subs .sub_lev4 a{
    color:black;
    font-family: Archivo Narrow,Arial;
    font-size: 16px;
	padding: 8px 20px;
}


.mainMenu .block ul li:hover span div.sub-links{
	display: block;
    left: 180px;
    position: absolute;
    top: 0;
}

.mainMenu .block a + ul li span{
	background: none repeat scroll 0 0 #FFFFFF;
	 opacity: 0.75; 
	/* border: 1px solid #000 !important; */
	transform: skew(-35deg);
	-ms-transform:skew(-35deg);
	-webkit-transform: skew(-35deg);
	display: inline-block;   
}

.mainMenu .block .level-4-subs .sub_lev4 span a{
	color:black;
}


.mainMenu .block .level-4-subs .sub_lev4:hover span a{
	color:white;
}

.mainMenu .block:hover a + ul li .sub-links .level-4-subs .sub_lev4:hover span a,
.mainMenu .block:hover a + ul li:hover .sub-links .level-4-subs .sub_lev4:hover span a
{
	color:white;
}

.mainMenu .block:hover a + ul li:hover .sub-links .level-4-subs .sub_lev4 span a{
	color: black;
}

.mainMenu .block .sub-links .level-4-subs .sub_lev4{
	margin-bottom: 3px;
}

.mainMenu .block .sub-links .level-4-subs .sub_lev4 span{
	margin-bottom: 0px;
}


.mainMenu .block#menus_3:hover a + ul{
	left: 97px;
}

.mainMenu .block#menus_4:hover a + ul{
	left: 67px;
}

.mainMenu .block#menus_5:hover a + ul{
	left: 47px;
}


.mainMenu .block#menus_6:hover a + ul{
	left: 116px;
}

.mainMenu .block#menus_7:hover a + ul{
	left: 122px;
}

.mainMenu .block#menus_8:hover a + ul{
	left: 34px;
}

.mainMenu .block#menus_9:hover a + ul{
	left: 21px;
}

.mainMenu .block#menus_10:hover a + ul{
	left: -13px;
}

.mainMenu .block#menus_10:hover a + ul li.levels_0 span{
	margin-left: 105px;
}

.mainMenu .block#menus_10:hover a + ul li.levels_3 span{
	margin-left: 65px;
}

.mainMenu .block#menus_10:hover a + ul li.levels_4 span{
	margin-left: 21px;
}

.mainMenu .block#menus_10:hover a + ul li.levels_5 span{
	margin-right: 25px;
}

.mainMenu .block#menus_4:hover a + ul li.levels_4 span{
	margin-right: 50px;
}

.mainMenu .block#menus_6:hover a + ul li.levels_3 span{
	width: 140px;
}

.mainMenu .block#menus_8:hover a + ul li.levels_1 span{
	width: 120px;
}